body { 	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	background: #eaeaea url(imgs/linebg.jpg) repeat-x ;}

p,h1,h2,h3,h4,h5,h5,ul       {	margin: 0px;
	                          padding: 0px;  }

                           a:link           {	COLOR:#000;   text-decoration: none; outline:none;    }  
                           a:visited           {	COLOR:#000;   text-decoration: none;outline:none;    }
                           a:hover                {	COLOR:red ;  text-decoration: none; outline:none;   }
                           a:active                  {	COLOR:#orange;   text-decoration: none;  outline:none;     }

/*---------------------------------------------------main------------------------------------------------------------*/

#maincontainer  { width:700px;
                  margin:100px auto;

                  }

	  


#content {
	width: 630px;
	height: 230px;
	text-align: center;
	margin:0 auto;
	
	
	
	}
#example {
	position: relative;	
	width: 615px;
	height: 215px;
	margin:0 auto;
	border:2px solid #ccc;
}
.slide-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 615px;
	height: 215px;
	background-position: center center;
	background-repeat: no-repeat
	 
}		  

#menus {
	width: 480px;
	height: 18px;	
	margin:7px 0 0 126px;
	font-size:11px;
	
	} 
	
#logos {
	
	margin:0 0 0 44px;
	}	

#emailform {       
             font-size:12px;
			 padding:0 0 0 90px;
			 border-top:1px solid #ccc;
			 border-bottom:1px solid #ccc;				 
			}	

